html, body {
        height: 100%;
        margin:0;
}

body {
       background-image: url('images/bg.jpg');
        background-repeat:repeat;
}

::-webkit-scrollbar {height:20px; width: 30px;}
::-webkit-scrollbar-corner {background-color:#161616;}


::-webkit-scrollbar-track-piece {
    background-color: #161616;
}


::-webkit-scrollbar-thumb {
    width:20px; height:3px;
    background-color:#816D51;
    border: 14px solid #161616;
}



#navigation {
	position:relative;
        width:72%;
	right:0px;
	top:-75px;margin:20px;
        padding-left:20px;
        padding-right:20px;
        padding-top:30px;
        padding-bottom:30px;
        float: center;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        overflow:hidden;
        text-align:center;
-webkit-border-radius: 30px;
-moz-border-radius: 90px;
border-radius: 60px;background-color:#29171B;opacity:0.6;
}

#navigation A:link { 
        text-decoration: none; 
        color:#ffffff; 
        line-height:33px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;font-size:16px;
        padding-top:24px;
        padding-bottom:24px;
        padding-left:24px;
        padding-right:24px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

#navigation A:visited { 
         text-decoration: none; 
        color:#ffffff; 
        line-height:33px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;font-size:16px;
        padding-top:24px;
        padding-bottom:24px;
        padding-left:24px;
        padding-right:24px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

#navigation A:hover { 
         text-decoration: none; 
             color:#ffffff; 
line-height:33px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;font-size:16px;
        padding-top:24px;
        padding-bottom:24px;
        padding-left:24px;
        padding-right:24px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#5C373F;}


#header {
        background-image: url('images/head.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:510px;
        width:100%;
        margin-top:-5px;
}


a:link {
        text-decoration: none; 
        color:#825E70; 
	font-size: 17px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
         text-decoration: none; 
        color:#825E70; 
	font-size: 17px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        color:#825E70; 
	font-size: 17px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#ffffff; 
	font-size: 17px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}




b { 
        color: #825E70;  font-size: 22px;       font-weight: 400!important;font-family: 'Yellowtail', cursive;

}

i { 
        color: #825E70;   font-size: 22px;      font-weight: 400!important;font-family: 'Yellowtail', cursive;

}


#container {
	margin: -130px;
	position: relative;
	float: center;
	width:70%;
}

.contentx{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 70px;padding:25px;
	font-size: 17px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#B3B3B3;
        line-height:29px;letter-spacing:2px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;opacity:0.6;}


blockquote {
 	background-color:#131313; 
 	padding: 8px;
	text-align:justify;
	color:#B3B3B3;border:4px dashed #905874}
h1 { 
	color:#905874;
        letter-spacing:1px;
font-family: 'Yellowtail', cursive;
        font-size:38px;
        padding:10px;}

.contentx input, textarea, select {
  background-color: #131313;
  border: 2px dashed #905874v;
  padding:4px;
  color:#905874;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}